<!DOCTYPE html>

<html>

<head>
  <meta charset="utf-8" />
  <title><%= htmlWebpackPlugin.options.title %></title>
  <link href="mocha.css" rel="stylesheet"></head>
</head>

<body>
  <div id="mocha">
    <div id="test-pages-status" style="display: none; background-color: yellow;"></div>
  </div>
</body>

</html>
